.artlst_container:has(.cms_teaser_box) { gap: 150px 0; }
.art.block:has(.cms_teaser_box) { display: flex; }
.cms_teaser_box { position: relative; display: flex; flex-direction: column; width: 100%; }
.cms_teaser_imgContainer { position: relative; z-index: 1; width: calc(100% - 200px); overflow: clip; border-radius: var(--border-radius-default); }
.cms_teaser_imgBox { width: 100%; }
.cms_teaser_imgBox .full_article_link { border-radius: var(--border-radius-default); }
.cms_teaser_imgBox > picture { display: flex; width: 100%; padding: 0 0 68.46689895470384% 0; }
.cms_teaser_imgBox > picture > img { position: absolute; z-index: 1; inset: 0; width: 100%; height: 100%; object-position: center; object-fit: cover; transform: scale(1.05); transition: var(--transition); will-change: transform; }
.cms_teaser_box:hover .cms_teaser_imgBox > picture > img { transform: none; }
.cms_teaser_imgLegend { display: none; }
.cms_teaser_info { position: relative; display: flex; flex-direction: column; gap: 17px; flex: 1; width: calc(100% - 120px); margin: -72px 0 0 auto; }
.cms_teaser_iconContainer { position: absolute; z-index: 1; top: 0; right: 19px; transform: translateY(-50%); width: 130px; height: 130px; border-radius: 50%; overflow: clip; }
.cms_teaser_iconBox:before { content: ""; position: absolute; z-index: 1; inset: 0; background: var(--primary); border-radius: 50%; }
.cms_teaser_iconBox:after { content: ""; position: absolute; z-index: 3; inset: 0; border: 1px solid var(--white); border-radius: 50%; }
.cms_teaser_iconBox { width: 100%; }
.cms_teaser_iconBox > picture { display: flex; width: 100%; }
.cms_teaser_iconBox > picture > img { z-index: 2; width: 100%; height: 100%; }
.cms_teaser_iconLegend { display: none; }
.cms_teaser_text { flex: 1; width: 100%; padding: 45px 30px 30px 30px; background: var(--white); border-radius: var(--border-radius-medium); box-shadow: var(--box-shadow-teaser); }
.cms_teaser_btn { display: flex; justify-content: center; width: 100%; }
@media screen and (max-width: 959px) {
    .artlst_container:has(.cms_teaser_box) { gap: 85px 0; }
    .cms_teaser_box { margin: 0 -30px; width: calc(100% + 60px); }
    .cms_teaser_imgContainer { width: 100%; border-radius: 0; }
    .cms_teaser_imgBox .full_article_link { border-radius: 0; }
    .cms_teaser_info { position: static; gap: 16px; width: calc(100% - 60px); margin: -23px auto 0 auto; }
    .cms_teaser_iconContainer { right: 30px; width: 107px; height: 107px; }
    .cms_teaser_text { padding: 25px; }
    .cms_teaser_btn { justify-content: flex-start; }
}